.banner-title {
    padding-top: 5%;
    padding-bottom: 5%;
}
#submenu h5{
  font-size: 0.8rem;
}
.navbar-light .navbar-toggler {
  color: #9461a5;
  border-color: transparent;
  height: 35px;
/*   position: relative;
  z-index: 9999999; */
}
.navbar-light .navbar-toggler span{
  background: #9461a5;
  height: 2px;
  width: 35px;
  display: block;
  position:relative;
}
.navbar-light .navbar-toggler span:before{
  content:" ";
  display:block;
  background: #9461a5;
  height: 2px;
  width: 35px;
  position: absolute;
  top: -9px;
}
.navbar-light .navbar-toggler span:after{
  content:" ";
  display:block;
  background: #9461a5;
  height: 2px;
  width: 35px;
  position: absolute;
  bottom: -9px;
}
#conteudoNavbarSuportado{
  height:auto!important;
}
.navbar-collapse.show .box-menu{
    visibility: visible!important;
    opacity: 1!important;
    transition: opacity 0.3s, visibility 0.3s!important;
}
#conteudoNavbarSuportado .box-menu{
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s, visibility 0.3s;
    position: absolute;
    background: #fff;
    left: 0;
    top: -13px;
    padding: 30px 30px 50px 30px;
    z-index: 9999;
    width: 300px;
    text-align: left;
}
#conteudoNavbarSuportado .box-menu .navbar-toggler {
    position: absolute;
    top: 10px;
    right: 0;
}
#conteudoNavbarSuportado .box-menu .navbar-toggler span{
  transform: rotate(45deg);
  width: 25px;
}
#conteudoNavbarSuportado .box-menu .navbar-toggler span:after{
  display:none;
}
#conteudoNavbarSuportado .box-menu .navbar-toggler span:before{
  transform: rotate(90deg);
  top: 0px;
  width: 25px;
}
#conteudoNavbarSuportado:after{
    content: " ";
    display: block;
    background: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
}
#conteudoNavbarSuportado a{
    color: #7a717d;
    font-size: 1.2rem;
    text-align: left;
    display: block;
    padding: 5px;
}
#indicaramigo input {
    font-size: 0.8rem;
}

@media (max-width: 767px){
  #obrigado h3 {
    font-size: 1.4rem;
  }
  #obrigado-amigo h2, #obrigado-amigo h3, #pontuacao h2, #pontuacao h3 {
    font-size: 1.4rem;
  }
  #banner .banner-title {
    padding-top: 0;
    text-align: center;
  }
  #banner .banner-title .button-home {
    position: absolute;
    bottom: 15px;
    left: 0;
    width: 100%;
  }
  #banner .col-12 {
    position: inherit;
  }
  .order-sm-1 {
      -ms-flex-order: 2!important;
      order: 2!important;
  }
  .order-sm-2 {
      -ms-flex-order: 1!important;
      order: 1!important;
  }
}